summaryrefslogtreecommitdiff
path: root/t/tap-escape-directive.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-escape-directive.sh')
-rwxr-xr-xt/tap-escape-directive.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-escape-directive.sh b/t/tap-escape-directive.sh
index 6067af283..2fb1ad9fb 100755
--- a/t/tap-escape-directive.sh
+++ b/t/tap-escape-directive.sh
@@ -17,7 +17,7 @@
# TAP support:
# - "escape" TODO and SKIP directives (by escaping the "#" character)
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -27,7 +27,7 @@ ok \# TODO
ok \# SKIP
END
-$MAKE check >stdout || { cat stdout; Exit 1; }
+$MAKE check >stdout || { cat stdout; exit 1; }
cat stdout
count_test_results total=2 pass=2 fail=0 xpass=0 xfail=0 skip=0 error=0